<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_set_graph_scales.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_set_graph_scales.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_set_graph_scales.vi</H2>
<P>VI sest graph X and Y scales</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_set_graph_scales.vi"></P>
</BODY>
</HTML>
